CREATE TABLE Student(
    Sno CHAR(8) PRIMARY KEY,
    Sname NVARCHAR(20) NOT NULL,
    Ssex CHAR(2),
    Sage INT,
    Sddpt NVARCHAR(20),
);

CREATE TABLE Course(
    Cno CHAR(8) PRIMARY KEY,
    Cname NVARCHAR(20) NOT NULL,
    Cpno CHAR(8),
    Ccredit INT,
);

CREATE TABLE SC(
    Sno CHAR(8),
    Cno CHAR(8),
    Grade INT,
    Class CHAR(1),
    PRIMARY KEY (Sno, Cno),
    FOREIGN KEY (Sno) REFERENCES Student(Sno),
    FOREIGN KEY (Cno) REFERENCES Course(Cno)
);
